#pragma once


// CPathPage2 ダイアログ

class CPathPage2 : public CPropertyPage
{
	DECLARE_DYNAMIC(CPathPage2)

public:
	CPathPage2(CConfigAccess path);
	virtual ~CPathPage2();
	CConfigAccess	m_pathOptions;

// ダイアログ データ
	enum { IDD = IDD_PATH_2 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	BOOL m_index;
	BOOL m_webdav;
	BOOL m_ssicgi;
	BOOL m_bandwidth;
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
	BOOL m_write;
	BOOL m_hidden;
	BOOL m_http;
	BOOL m_https;
};
